## buttonshim 0.0.2

=== debian/changelog ===
buttonshim (0.0.2) stable; urgency=low

  * Fix: Deferred setup to prevent import side-effects
  * Fix: Corrected NUM_BUTTONS to 5 from 6

 -- Phil Howard <phil@pimoroni.com>  Wed, 28 Feb 2018 00:00:00 +0000

buttonshim (0.0.1) stable; urgency=low

  * Initial version

 -- Phil Howard <phil@pimoroni.com>  Mon, 31 Jul 2017 00:00:00 +0000
